The repetition/repeat.hpp header defines a fast horizontal repetition construct.

#### Usage

#include <boost/preprocessor/repetition/repeat.hpp>

#### Contents

- BOOST_PP_REPEAT
- BOOST_PP_REPEAT_1ST
- BOOST_PP_REPEAT_2ND
- BOOST_PP_REPEAT_3RD
- BOOST_PP_REPEAT_z

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)